{
  "dependencies": {
    "animate.css": "^4.1.1"
  },
  "scripts": {
    "sass": "node-sass -w scss -o css-compiled"
  },
  "name": "lecampus.net",
  "description": "![](assets/quark-screenshots.jpg)",
  "version": "1.0.0",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "repository": {
    "type": "git",
    "url": "https://figureslibres.io/gogs/kevin/lecampus.net.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "node-sass": "^6.0.0"
  }
}
